X
Tocca qui per la versione per piattaforma mobile del sito.

Forum di supporto

Questa discussione è archiviata. Inserire una nuova richiesta se occorre aiuto.

Just updated to v62 but Pocket claims I'm still on v18 !!

Inserita

Help shows up-to-date with v62 but some sites won't work and I have to use Opera.

I tried to follow the update's instructions for Pocket (that I used to use) but somewhere there must be data saying I'm still using FireFox version 18.

Is there anyway to update the "18" to "62", please.

Steve

Help shows up-to-date with v62 but some sites won't work and I have to use Opera. I tried to follow the update's instructions for Pocket (that I used to use) but somewhere there must be data saying I'm still using FireFox version 18. Is there anyway to update the "18" to "62", please. Steve

Soluzione scelta

hi, your useragent (the information the browser sends to websites to identify its version) - apparently mistakenly - shows you're on firefox version 18. probably some sort of toolbar or adware has overwritten it. please refer to this article in order to reset the user-agent settings in firefox: Websites say that Firefox is outdated or incompatible even though it's the latest version

Leggere questa risposta nel contesto 0

Dettagli aggiuntivi sul sistema

Plugin installati

  • Shockwave Flash 30.0 r0

Applicazione

  • User Agent: Mozilla/5.0 (Windows NT 6.1; WOW64; rv:18.0; WUID=5ebbd24591f7002a2060e46eea532ac8; WTB=6533) Gecko/20100101 Firefox/18.0

Ulteriori informazioni

philipp
  • Top 25 Contributor
  • Moderator
5340 soluzioni 23585 risposte

Soluzione scelta

hi, your useragent (the information the browser sends to websites to identify its version) - apparently mistakenly - shows you're on firefox version 18. probably some sort of toolbar or adware has overwritten it. please refer to this article in order to reset the user-agent settings in firefox: Websites say that Firefox is outdated or incompatible even though it's the latest version

hi, your useragent (the information the browser sends to websites to identify its version) - apparently mistakenly - shows you're on firefox version 18. probably some sort of toolbar or adware has overwritten it. please refer to this article in order to reset the user-agent settings in firefox: [[Websites say that Firefox is outdated or incompatible even though it's the latest version]]

Utente che ha posto la domanda

Many thanks - I think Pocket now happy, but

https://www.tui.co.uk/holidays/last-minute

still won't load even tho' no problem with Opera

Many thanks - I think Pocket now happy, but https://www.tui.co.uk/holidays/last-minute still won't load even tho' no problem with Opera